body, td {font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
th {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#999999;}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent: 6px;
	height: 32px;
	width: 172px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d1d2d4;
	vertical-align: middle;
	color: #999999;
}
.nav h3 { margin-top: 5px; margin-bottom: 5px; font-size: 16px;}
.sFrom {
	 font-size: 18px;
	 padding-bottom: 8px;
	 color: #333;
	 font-weight: bold;
	 border-bottom: solid 2px #d1d2d4;
}
.nav_cell {padding: 10px 0;}
.button {
	float: left;
	border-left: solid 2px #d1d2d4;
	padding: 0 12px;
	margin: 5px 0;
	white-space: nowrap;
}
.button a {
	display: block;
	float: left;
	font-size: 16.8px;
	font-weight: normal;
	white-space: nowrap;
	color: #000;
}
.addthis_button {
	margin-bottom: 20px;
	display: block;
}
#MiddleTable input.sbox {
	width: 115px;
	height: 20px;
	color: #666;
	font-weight: normal;
	padding-left: 3px;
}

.footer {
	height: 30px;
	font-size: 14px;
	padding-right: 20px;
	padding-left: 20px;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: solid 2px #d1d2d4; 
	border-bottom: solid 2px #d1d2d4; 
}
.footer a {color:#000; font-weight:normal;}

#content {
	padding-top: 27px;
	padding-left: 40px;
}
a {
	text-decoration: none;
	color:#818285;
	font-weight:bold;
}
a:hover {
	text-decoration: underline;
}
input, select {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
}
.productImg {
	border: 1px solid #666666;
}
.productDetails {
	padding-left: 20px;
	padding-bottom: 20px;
	color: #776D50;
	
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-weight: normal;
}
h2 a {
    color: #818285;
    font-weight: normal;
    font-weight: bold;
}
h2 a:hover {color:#666}
p {
	margin-top: 2px;
}
.LeftCol {
	padding-top: 10px;
 	min-height:850px;
}

.welcome {
	font-size: 12px;
	padding-left: 24px;
	padding-top: 25px;
}
.welcome h1 {
	font-size: 20px;
	font-weight: normal;
}
.HeadingPanels {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	background-color: #776D50;
	height: 35px;
	width: 595px;
	padding-left: 24px;
	vertical-align: middle;
}
.HeadingPanels h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	background-color: #776D50;
	vertical-align: middle;
	padding-top: 8px;
}	
.OuterTable {
	margin-bottom: 20px;
	width: 795px;
}
.brownTxt {
	color: #776D50;
}
.brownTxt a{
	color: #776D50;
	font-weight: bold;
}
.MainImageCol {
	padding-top: 30px;
	padding-left: 20px;
	padding-bottom: 30;
	padding-right:10px;
	width: 320px;
}
h1 {
	font-size: 22px;
	color: #000;
	font-weight: normal;
}
.ProductDetailsMain {
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 20px;
	width:100%;
}
H2, H3 {
	font-size: 16px;
	margin-bottom: 0px;
	font-weight: normal;
	color:#000000;
}
.flavorImage {
	margin-bottom: 5px;
}
.flavourDesCol {
	padding-left: 10px;
	padding-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	padding-top: 10px;
	color: #666;
}
.price {
	color: #000000;
	font-size: 14px;
}
#ProductList .flavourDesCol p {
	margin-right: 30px;
}
#ProductList .flavourDesCol h2 {
	margin-right: 30px;
}
#MiddleTable input {
	font-size: 12px;
	font-weight: bold;
}
.WholesaleVariation {
	white-space: nowrap;
}

div.errors
{ 
  padding:5px;
  padding-left:70px;
  min-height:  70px;
  background: url('/images/error.png') 5px 5px no-repeat;
  background-color:#ff9999;
  border:1px dotted #5e729c;
  -moz-border-radius:10px;
  margin:20px;
}

div.notices
{ 
  padding:5px;
  padding-left:70px;
  min-height:  70px;
  background: url('/images/notice.png') 5px 5px no-repeat;
  background-color:#ffffcc;
  border:1px dotted #5e729c;
  -moz-border-radius:10px;
  margin:20px;
}

.gogoContentHolder { padding:20px 0 20px 40px; }
.noContentPadding .gogoContentHolder { padding:0px; }

div#mayWeSuggest {
	margin: 40px 1px 20px 1px;
}

div.recommendation {
	width: 200px;
	height: 150px;
	margin-top: 10px;
	float: left;
	text-align: center;
}

div.recommendation a {
	color: #787878;
	text-decoration: none;
}
.promobox p {
	font-size:11px;
	margin-bottom:10px;
}
.promobox h1 {
	font-size:16px;
	font-weight:normal;
}
.promobox {
	width:240px;
}
.promobox h1 {
	margin-top:0px;
	margin-bottom:10px;
}
.welcome a {
	font-weight: bold;
	color: #776D50;
}
.css-sharing-options {display:none;}
.css-pager {margin-botton:25px;}
.tea_button {
	float: left;
	width: 137px;
	margin-right: 16px;
}
.tea_button img {
	width: 100%;
	border: 0px;
}
.tea_button img:hover, .sq_ban img:hover {
	opacity: 0.9;
}
.end {
	margin-right: 0px!important;
}
.sq_ban {
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
	width: 233px;
}
.sq_ban h2 {
	margin: 5px 0;
	font-weight: bold;
	text-align: center;
}
.sq_ban img {width: 100%;}
#category_description p {
	width: 500px;
	float: left;
}


  label.css-error-flag { display: inline-block; border:1px solid red; padding:2px; }
